<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Moving square</title>
    <link rel="stylesheet" href="/public/css/square.css">
    <script src="/src/exo-square.ts" type="module"></script>
</head>
<body>
    <div id="playground">
        <div id="square"></div>
        <div id="square2"></div>
    </div>
</body>
</html>